Jump to content

MediaWiki:Mobile.css: Difference between revisions

From THS Wiki
No edit summary
No edit summary
Line 1: Line 1:


.portable-infobox {
.portable-infobox {
     float: none !important;
     float: none !important;
     width: 100% !important;
     width: 100% !important;
    max-width: 100% !important;
     margin: 1em 0 !important;
     margin: 1em 0 !important;
     box-sizing: border-box;
    display: table !important;
     box-sizing: border-box !important;
}
}


 
.portable-infobox .pi-image img {
.portable-infobox img {
     max-width: 100% !important;
     max-width: 100% !important;
     height: auto !important;
     height: auto !important;
}
.portable-infobox .pi-data {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.portable-infobox .pi-data-label {
    flex: 0 0 40%;
    font-weight: bold;
}
.portable-infobox .pi-data-value {
    flex: 1;
    text-align: right;
}
}

Revision as of 18:58, 24 February 2026


.portable-infobox {
    float: none !important;
    width: 100% !important;
    max-width: 100% !important;
    margin: 1em 0 !important;
    display: table !important; 
    box-sizing: border-box !important;
}

.portable-infobox .pi-image img {
    max-width: 100% !important;
    height: auto !important;
}


.portable-infobox .pi-data {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.portable-infobox .pi-data-label {
    flex: 0 0 40%; 
    font-weight: bold;
}

.portable-infobox .pi-data-value {
    flex: 1;
    text-align: right;
}